# Translation of Themes - Twenty Twenty in Norwegian (Nynorsk)
# This file is distributed under the same license as the Themes - Twenty Twenty package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-09-09 08:36:18+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: nn_NO\n"
"Project-Id-Version: Themes - Twenty Twenty\n"

#: comments.php:127
msgid "Comments are closed."
msgstr "Stengt for kommentarar."

#: inc/starter-content.php:197
msgid "Social Links Menu"
msgstr "Meny for sosiale lenkjer"

#: template-parts/content-cover.php:138 template-parts/content.php:48
msgid "Pages:"
msgstr "Pages:"

#. Author of the theme
msgid "the WordPress team"
msgstr "WordPress-laget"

#. Author URI of the theme
#: footer.php:32
msgid "https://wordpress.org/"
msgstr "https://nn.wordpress.org/"
